NAGYTETO -00000 #558

Nagyteté elégyartmany létrehozasa
2025-10-14 11:08 - Andras Zatyko

Status: ~ Start date: 2025-11-17
Priority: Normal Due date: 2025-11-20
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2025-10-20 11:11 - Andras Zatyko
- Due date set to 2025-11-19

- Start date changed from 2025-10-14 to 2025-11-17

#2 - 2025-10-20 11:11 - Andras Zatyko
- Due date changed from 2025-11-19 to 2025-11-20

#3 - 2025-11-17 08:19 - Andras Zatyko
- % Done changed from 0 to 100
